Changeset 1022 for stable/1.3


Ignore:
Timestamp:
Jun 14, 2007 2:57:26 PM (13 years ago)
Author:
andreasw
Message:

automatically regenerated autotools files

Location:
stable/1.3
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • stable/1.3/Clp/configure

    r1006 r1022  
    2005920059  { echo "$as_me:$LINENO: Build is \"$build\"." >&5
    2006020060echo "$as_me: Build is \"$build\"." >&6;}
     20061  mydos2unix='| dos2unix'
    2006120062  case $build in
    2006220063    *-mingw*)
    2006320064      CYGPATH_W=echo
     20065      mydos2unix=
    2006420066      ;;
    2006520067  esac
     
    2008720089            -e 's%lib /OUT:%lib -OUT:%' \
    2008820090            -e "s%cygpath -w%$CYGPATH_W%" \
    20089             -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\`lib -nologo -list \\$f_ex_an_ar_oldlib | xargs echo\\`; echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$f_ex_an_ar_oldlib; done%' \
     20091            -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\`lib -nologo -list \\$f_ex_an_ar_oldlib | xargs echo '"$mydos2unix"'\\`; echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$f_ex_an_ar_oldlib; done%' \
    2009020092            -e 's/$AR t/lib -nologo -list/' \
    2009120093            -e 's%f_ex_an_ar_oldlib="\($?*1*\)"%f_ex_an_ar_oldlib='\`"$CYGPATH_W"' \1`%' \
     
    2036320365coin_has_readline=no
    2036420366if test $coin_enable_gnu = yes; then
    20365   # if test x"#include <stdio.h>" = x; then
    20366  # hdr="#include <readline/readline.h>"
    20367  # else
    20368   hdr="#include <stdio.h>"
    20369  # fi
     20367  if test x"#include <stdio.h>" = x; then
     20368  hdr="#include <readline/readline.h>"
     20369else
     20370  hdr="#include <stdio.h>"
     20371fi
    2037020372
    2037120373for ac_header in readline/readline.h
     
    2038320385cat >>conftest.$ac_ext <<_ACEOF
    2038420386/* end confdefs.h.  */
    20385 #include <stdio.h>
     20387$hdr
    2038620388
    2038720389#include <$ac_header>
     
    2224322245  if test x"$coin_vpath_link_files" = x; then : ; else
    2224422246    lnkcmd=
    22245     if test "$enable_doscompile" = yes; then
     22247    if test "$enable_doscompile" = mingw; then
    2224622248      lnkcmd=cp
    2224722249    fi
  • stable/1.3/configure

    r916 r1022  
    38213821  *-cygwin* | *-mingw*)
    38223822     if test "$enable_doscompile" = msvc ; then
    3823        coin_f77_comps="ifort fl32"
     3823       coin_f77_comps="ifort fl32 compile_f2c"
    38243824     else
    3825        coin_f77_comps="gfortran g77 ifort fl32"
     3825       coin_f77_comps="gfortran g77 ifort fl32 compile_f2c"
    38263826     fi ;;
    38273827  sparc-sun-solaris*)
     
    42144214          ifort* | */ifort* | IFORT* | */IFORT* )
    42154215            coin_opt_fflags='-O3'
    4216             coin_add_fflags='-nologo -MT'
     4216            coin_add_fflags='-fpp -nologo -MT'
    42174217            coin_dbg_fflags='-debug'
     4218          ;;
     4219          compile_f2c*)
     4220            coin_opt_fflags='-MT -O2'
     4221            coin_add_fflags='-nologo -wd4996'
     4222            coin_dbg_fflags='-MTd'
    42184223          ;;
    42194224        esac
     
    57075712
    57085713
    5709 unset ac_cv_file__________libtool
    5710 unset ac_cv_file_______libtool
    5711 unset ac_cv_file____libtool
    5712 
    57135714LIBTOOL=
    5714 echo "$as_me:$LINENO: checking for ../libtool" >&5
    5715 echo $ECHO_N "checking for ../libtool... $ECHO_C" >&6
    5716 if test "${ac_cv_file____libtool+set}" = set; then
    5717   echo $ECHO_N "(cached) $ECHO_C" >&6
    5718 else
    5719   test "$cross_compiling" = yes &&
    5720   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    5721 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    5722    { (exit 1); exit 1; }; }
    5723 if test -r "../libtool"; then
    5724   ac_cv_file____libtool=yes
    5725 else
    5726   ac_cv_file____libtool=no
    5727 fi
    5728 fi
    5729 echo "$as_me:$LINENO: result: $ac_cv_file____libtool" >&5
    5730 echo "${ECHO_T}$ac_cv_file____libtool" >&6
    5731 if test $ac_cv_file____libtool = yes; then
     5715if test -r ../libtool; then
    57325716  coin_config_dir=..
    5733                LIBTOOL='$(SHELL) $(top_builddir)/../libtool'
    5734 fi
    5735 
     5717  LIBTOOL='$(SHELL) $(top_builddir)/../libtool'
     5718fi
    57365719if test "x$LIBTOOL" = x; then
    5737   echo "$as_me:$LINENO: checking for ../../libtool" >&5
    5738 echo $ECHO_N "checking for ../../libtool... $ECHO_C" >&6
    5739 if test "${ac_cv_file_______libtool+set}" = set; then
    5740   echo $ECHO_N "(cached) $ECHO_C" >&6
    5741 else
    5742   test "$cross_compiling" = yes &&
    5743   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    5744 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    5745    { (exit 1); exit 1; }; }
    5746 if test -r "../../libtool"; then
    5747   ac_cv_file_______libtool=yes
    5748 else
    5749   ac_cv_file_______libtool=no
    5750 fi
    5751 fi
    5752 echo "$as_me:$LINENO: result: $ac_cv_file_______libtool" >&5
    5753 echo "${ECHO_T}$ac_cv_file_______libtool" >&6
    5754 if test $ac_cv_file_______libtool = yes; then
    5755   coin_config_dir=../..
    5756                  LIBTOOL='$(SHELL) $(top_builddir)/../../libtool'
    5757 fi
    5758 
    5759 fi
    5760 # if test "x$LIBTOOL" = x; then
    5761 #   AC_CHECK_FILE([../../../libtool],
    5762 #                 [coin_config_dir=../../..
    5763 #                  LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'])
    5764 # fi
     5720  if test -r ../../libtool; then
     5721    coin_config_dir=../..
     5722    LIBTOOL='$(SHELL) $(top_builddir)/../../libtool'
     5723  fi
     5724fi
    57655725
    57665726if test "x$LIBTOOL" = x; then
     
    63156275*-*-irix6*)
    63166276  # Find out which ABI we are using.
    6317   echo '#line 6317 "configure"' > conftest.$ac_ext
     6277  echo '#line 6277 "configure"' > conftest.$ac_ext
    63186278  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    63196279  (eval $ac_compile) 2>&5
     
    82798239   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    82808240   -e 's:$: $lt_compiler_flag:'`
    8281    (eval echo "\"\$as_me:8281: $lt_compile\"" >&5)
     8241   (eval echo "\"\$as_me:8241: $lt_compile\"" >&5)
    82828242   (eval "$lt_compile" 2>conftest.err)
    82838243   ac_status=$?
    82848244   cat conftest.err >&5
    8285    echo "$as_me:8285: \$? = $ac_status" >&5
     8245   echo "$as_me:8245: \$? = $ac_status" >&5
    82868246   if (exit $ac_status) && test -s "$ac_outfile"; then
    82878247     # The compiler can only warn and ignore the option if not recognized
     
    85478507   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    85488508   -e 's:$: $lt_compiler_flag:'`
    8549    (eval echo "\"\$as_me:8549: $lt_compile\"" >&5)
     8509   (eval echo "\"\$as_me:8509: $lt_compile\"" >&5)
    85508510   (eval "$lt_compile" 2>conftest.err)
    85518511   ac_status=$?
    85528512   cat conftest.err >&5
    8553    echo "$as_me:8553: \$? = $ac_status" >&5
     8513   echo "$as_me:8513: \$? = $ac_status" >&5
    85548514   if (exit $ac_status) && test -s "$ac_outfile"; then
    85558515     # The compiler can only warn and ignore the option if not recognized
     
    86518611   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    86528612   -e 's:$: $lt_compiler_flag:'`
    8653    (eval echo "\"\$as_me:8653: $lt_compile\"" >&5)
     8613   (eval echo "\"\$as_me:8613: $lt_compile\"" >&5)
    86548614   (eval "$lt_compile" 2>out/conftest.err)
    86558615   ac_status=$?
    86568616   cat out/conftest.err >&5
    8657    echo "$as_me:8657: \$? = $ac_status" >&5
     8617   echo "$as_me:8617: \$? = $ac_status" >&5
    86588618   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    86598619   then
     
    1099610956  lt_status=$lt_dlunknown
    1099710957  cat > conftest.$ac_ext <<EOF
    10998 #line 10998 "configure"
     10958#line 10958 "configure"
    1099910959#include "confdefs.h"
    1100010960
     
    1109611056  lt_status=$lt_dlunknown
    1109711057  cat > conftest.$ac_ext <<EOF
    11098 #line 11098 "configure"
     11058#line 11058 "configure"
    1109911059#include "confdefs.h"
    1110011060
     
    1344013400   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1344113401   -e 's:$: $lt_compiler_flag:'`
    13442    (eval echo "\"\$as_me:13442: $lt_compile\"" >&5)
     13402   (eval echo "\"\$as_me:13402: $lt_compile\"" >&5)
    1344313403   (eval "$lt_compile" 2>conftest.err)
    1344413404   ac_status=$?
    1344513405   cat conftest.err >&5
    13446    echo "$as_me:13446: \$? = $ac_status" >&5
     13406   echo "$as_me:13406: \$? = $ac_status" >&5
    1344713407   if (exit $ac_status) && test -s "$ac_outfile"; then
    1344813408     # The compiler can only warn and ignore the option if not recognized
     
    1354413504   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1354513505   -e 's:$: $lt_compiler_flag:'`
    13546    (eval echo "\"\$as_me:13546: $lt_compile\"" >&5)
     13506   (eval echo "\"\$as_me:13506: $lt_compile\"" >&5)
    1354713507   (eval "$lt_compile" 2>out/conftest.err)
    1354813508   ac_status=$?
    1354913509   cat out/conftest.err >&5
    13550    echo "$as_me:13550: \$? = $ac_status" >&5
     13510   echo "$as_me:13510: \$? = $ac_status" >&5
    1355113511   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1355213512   then
     
    1511415074   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1511515075   -e 's:$: $lt_compiler_flag:'`
    15116    (eval echo "\"\$as_me:15116: $lt_compile\"" >&5)
     15076   (eval echo "\"\$as_me:15076: $lt_compile\"" >&5)
    1511715077   (eval "$lt_compile" 2>conftest.err)
    1511815078   ac_status=$?
    1511915079   cat conftest.err >&5
    15120    echo "$as_me:15120: \$? = $ac_status" >&5
     15080   echo "$as_me:15080: \$? = $ac_status" >&5
    1512115081   if (exit $ac_status) && test -s "$ac_outfile"; then
    1512215082     # The compiler can only warn and ignore the option if not recognized
     
    1521815178   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1521915179   -e 's:$: $lt_compiler_flag:'`
    15220    (eval echo "\"\$as_me:15220: $lt_compile\"" >&5)
     15180   (eval echo "\"\$as_me:15180: $lt_compile\"" >&5)
    1522115181   (eval "$lt_compile" 2>out/conftest.err)
    1522215182   ac_status=$?
    1522315183   cat out/conftest.err >&5
    15224    echo "$as_me:15224: \$? = $ac_status" >&5
     15184   echo "$as_me:15184: \$? = $ac_status" >&5
    1522515185   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1522615186   then
     
    1742517385   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1742617386   -e 's:$: $lt_compiler_flag:'`
    17427    (eval echo "\"\$as_me:17427: $lt_compile\"" >&5)
     17387   (eval echo "\"\$as_me:17387: $lt_compile\"" >&5)
    1742817388   (eval "$lt_compile" 2>conftest.err)
    1742917389   ac_status=$?
    1743017390   cat conftest.err >&5
    17431    echo "$as_me:17431: \$? = $ac_status" >&5
     17391   echo "$as_me:17391: \$? = $ac_status" >&5
    1743217392   if (exit $ac_status) && test -s "$ac_outfile"; then
    1743317393     # The compiler can only warn and ignore the option if not recognized
     
    1769317653   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1769417654   -e 's:$: $lt_compiler_flag:'`
    17695    (eval echo "\"\$as_me:17695: $lt_compile\"" >&5)
     17655   (eval echo "\"\$as_me:17655: $lt_compile\"" >&5)
    1769617656   (eval "$lt_compile" 2>conftest.err)
    1769717657   ac_status=$?
    1769817658   cat conftest.err >&5
    17699    echo "$as_me:17699: \$? = $ac_status" >&5
     17659   echo "$as_me:17659: \$? = $ac_status" >&5
    1770017660   if (exit $ac_status) && test -s "$ac_outfile"; then
    1770117661     # The compiler can only warn and ignore the option if not recognized
     
    1779717757   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1779817758   -e 's:$: $lt_compiler_flag:'`
    17799    (eval echo "\"\$as_me:17799: $lt_compile\"" >&5)
     17759   (eval echo "\"\$as_me:17759: $lt_compile\"" >&5)
    1780017760   (eval "$lt_compile" 2>out/conftest.err)
    1780117761   ac_status=$?
    1780217762   cat out/conftest.err >&5
    17803    echo "$as_me:17803: \$? = $ac_status" >&5
     17763   echo "$as_me:17763: \$? = $ac_status" >&5
    1780417764   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1780517765   then
     
    2050420464  { echo "$as_me:$LINENO: Build is \"$build\"." >&5
    2050520465echo "$as_me: Build is \"$build\"." >&6;}
     20466  mydos2unix='| dos2unix'
    2050620467  case $build in
    2050720468    *-mingw*)
    2050820469      CYGPATH_W=echo
     20470      mydos2unix=
    2050920471      ;;
    2051020472  esac
    2051120473
    2051220474  case $build in
     20475    *x86_64-*)
     20476# Here we need to check if -m32 is specified.  If so, we need to correct sys_lib_search_path_spec
     20477      if test "$GCC" = yes && (echo $CXXFLAGS $CFLAGS $FFLAGS | $EGREP 'm32' >& /dev/null); then
     20478        { echo "$as_me:$LINENO: Applying patches to libtool for 32bit compilation" >&5
     20479echo "$as_me: Applying patches to libtool for 32bit compilation" >&6;}
     20480        sed -e 's|sys_lib_search_path_spec=".*"|sys_lib_search_path_spec="/lib /usr/lib"|' libtool > conftest.bla
     20481        mv conftest.bla libtool
     20482        chmod 755 libtool
     20483      fi
     20484      ;;
    2051320485    *-cygwin* | *-mingw*)
    2051420486    case "$CXX" in
     
    2052220494            -e 's%lib /OUT:%lib -OUT:%' \
    2052320495            -e "s%cygpath -w%$CYGPATH_W%" \
    20524             -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\`lib -nologo -list \\$f_ex_an_ar_oldlib | xargs echo\\`; echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$f_ex_an_ar_oldlib; done%' \
     20496            -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\`lib -nologo -list \\$f_ex_an_ar_oldlib | xargs echo '"$mydos2unix"'\\`; echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$f_ex_an_ar_oldlib; done%' \
    2052520497            -e 's/$AR t/lib -nologo -list/' \
    2052620498            -e 's%f_ex_an_ar_oldlib="\($?*1*\)"%f_ex_an_ar_oldlib='\`"$CYGPATH_W"' \1`%' \
    20527             -e  's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
     20499            -e 's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
     20500            -e 's%old_archive_cmds="lib -OUT:\\$oldlib\\$oldobjs\\$old_deplibs"%old_archive_cmds="if test -r \\$oldlib; then bla=\\"\\$oldlib\\"; else bla=; fi; lib -OUT:\\$oldlib \\\\\\$bla\\$oldobjs\\$old_deplibs"%' \
    2052820501        libtool > conftest.bla
    2052920502
     
    2054320516        ;;
    2054420517    esac
     20518    ;;
     20519    *-darwin*)
     20520      { echo "$as_me:$LINENO: Applying patches to libtool for Darwin" >&5
     20521echo "$as_me: Applying patches to libtool for Darwin" >&6;}
     20522      sed -e 's/verstring="${wl}-compatibility_version ${wl}$minor_current ${wl}-current_version ${wl}$minor_current.$revision"/verstring="-compatibility_version $minor_current -current_version $minor_current.$revision"/' \
     20523      libtool > conftest.bla
     20524
     20525      mv conftest.bla libtool
     20526      chmod 755 libtool
     20527      ;;
    2054520528  esac
    2054620529# This fi matches the commented `if test "x$LIBTOOL" = x;' up at the head of
     
    2082020803# Finally, we let configure write all the output...
    2082120804
    20822 FADDLIBS="$ADDLIBS"
    20823 if test x"$coin_need_flibs" = xyes; then
    20824   ADDLIBS="$ADDLIBS $FLIBS"
    20825 fi
    20826 
    20827 # library extension
    20828 
    20829 case "$CC" in
    20830   cl* | */cl* | CL* | */CL*)
    20831        LIBEXT=lib ;;
    20832     *) LIBEXT=a ;;
    20833 esac
    20834 
    20835 # Define VPATH_DISTCLEANFILES to be everything that needs to be
    20836 # cleaned for distclean in a vpath configuration
    20837 
    20838 VPATH_DISTCLEANFILES="$coin_vpath_link_files"
    20839 
    20840 cat >confcache <<\_ACEOF
     20805if test x$coin_skip_ac_output != xyes; then
     20806
     20807  FADDLIBS="$ADDLIBS"
     20808  if test x"$coin_need_flibs" = xyes; then
     20809    ADDLIBS="$ADDLIBS $FLIBS"
     20810  fi
     20811
     20812  # library extension
     20813
     20814  case "$CC" in
     20815    cl* | */cl* | CL* | */CL*)
     20816         LIBEXT=lib ;;
     20817      *) LIBEXT=a ;;
     20818  esac
     20819
     20820  # Define VPATH_DISTCLEANFILES to be everything that needs to be
     20821  # cleaned for distclean in a vpath configuration
     20822
     20823  VPATH_DISTCLEANFILES="$coin_vpath_link_files"
     20824
     20825  # Take out subdirectories if their configuration concluded that they
     20826  # don't need to be compiled
     20827  if test x"$coin_ac_skip_subdirs" != x; then
     20828    new_subdirs=
     20829    for i in $subdirs; do
     20830      skipme=no
     20831      for j in $coin_ac_skip_subdirs; do
     20832        if test $i = $j; then
     20833          skipme=yes;
     20834        fi
     20835      done
     20836      if test $skipme = no; then
     20837        new_subdirs="$new_subdirs $i"
     20838      fi
     20839    done
     20840    subdirs="$new_subdirs"
     20841  fi
     20842
     20843  cat >confcache <<\_ACEOF
    2084120844# This file is a shell script that caches the results of configure
    2084220845# tests run on this system so they can be shared between configure
     
    2227222275
    2227322276
    22274 if test x"$coin_vpath_link_files" = x; then : ; else
    22275   lnkcmd=
    22276   if test "$enable_doscompile" = yes; then
    22277     lnkcmd=cp
    22278   fi
    22279   case "$CC" in
    22280     cl* | */cl* | CL* | */CL*)
    22281       lnkcmd=cp ;;
    22282   esac
    22283   if test "$lnkcmd" = cp; then
    22284     { echo "$as_me:$LINENO: Copying data files for VPATH configuration" >&5
     22277  if test x"$coin_vpath_link_files" = x; then : ; else
     22278    lnkcmd=
     22279    if test "$enable_doscompile" = mingw; then
     22280      lnkcmd=cp
     22281    fi
     22282    case "$CC" in
     22283      cl* | */cl* | CL* | */CL*)
     22284        lnkcmd=cp ;;
     22285    esac
     22286    if test "$lnkcmd" = cp; then
     22287      { echo "$as_me:$LINENO: Copying data files for VPATH configuration" >&5
    2228522288echo "$as_me: Copying data files for VPATH configuration" >&6;}
    22286   else
    22287     echo "$as_me:$LINENO: checking whether ln -s works" >&5
     22289    else
     22290      echo "$as_me:$LINENO: checking whether ln -s works" >&5
    2228822291echo $ECHO_N "checking whether ln -s works... $ECHO_C" >&6
    2228922292LN_S=$as_ln_s
     
    2229622299fi
    2229722300
    22298     { echo "$as_me:$LINENO: Creating VPATH links for data files" >&5
     22301      { echo "$as_me:$LINENO: Creating VPATH links for data files" >&5
    2229922302echo "$as_me: Creating VPATH links for data files" >&6;}
    22300     lnkcmd="$LN_S"
    22301   fi
    22302   for file in $coin_vpath_link_files; do
    22303     dir=`(dirname "./$file") 2>/dev/null ||
     22303      lnkcmd="$LN_S"
     22304    fi
     22305    for file in $coin_vpath_link_files; do
     22306      dir=`(dirname "./$file") 2>/dev/null ||
    2230422307$as_expr X"./$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
    2230522308         X"./$file" : 'X\(//\)[^/]' \| \
     
    2231322316          /^X\(\/\).*/{ s//\1/; q; }
    2231422317          s/.*/./; q'`
    22315     if test -d $dir; then : ; else
    22316       { if $as_mkdir_p; then
     22318      if test -d $dir; then : ; else
     22319        { if $as_mkdir_p; then
    2231722320    mkdir -p $dir
    2231822321  else
     
    2233922342   { (exit 1); exit 1; }; }; }
    2234022343
    22341     fi
    22342     rm -f $file
    22343     $lnkcmd $abs_source_dir/$file $file
    22344   done
    22345 fi
    22346 
    22347 if test x$coin_projectdir = xyes; then
    22348   { echo "$as_me:$LINENO: Configuration of $PACKAGE_NAME successful" >&5
     22344      fi
     22345      rm -f $file
     22346      $lnkcmd $abs_source_dir/$file $file
     22347    done
     22348  fi
     22349
     22350  if test x$coin_projectdir = xyes; then
     22351    { echo "$as_me:$LINENO: Configuration of $PACKAGE_NAME successful" >&5
    2234922352echo "$as_me: Configuration of $PACKAGE_NAME successful" >&6;}
    22350 else
    22351   { echo "$as_me:$LINENO: Main configuration of $PACKAGE_NAME successful" >&5
     22353  else
     22354    { echo "$as_me:$LINENO: Main configuration of $PACKAGE_NAME successful" >&5
    2235222355echo "$as_me: Main configuration of $PACKAGE_NAME successful" >&6;}
    22353 fi
    22354 
     22356  fi
     22357else
     22358  { echo "$as_me:$LINENO: No configuration of $PACKAGE_NAME necessary" >&5
     22359echo "$as_me: No configuration of $PACKAGE_NAME necessary" >&6;}
     22360fi
     22361
     22362
Note: See TracChangeset for help on using the changeset viewer.